import { dict } from '@/api'
import request from '@/utils/require'
export function getBrand(id) {
    return request({
        url: `${dict}/dataDictionary/getDataTree/${id}`,
        method: 'get',
    })
}